Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 111781 - bugs that need a full unicode range font
Summary: bugs that need a full unicode range font
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: distribution
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 103256 106994 107952
TreeView+ depends on / blocked
 
Reported: 2003-12-10 01:39 UTC by Leon Ho
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-22 13:31:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Leon Ho 2003-12-10 01:39:35 UTC
Some of the bugs may potentially require a full unicode range font,
probably with monospace embedded bitmap.

Comment 1 Leon Ho 2005-03-22 13:31:41 UTC
all of the bugs are resolved. closing this tracker out until new bugs come in


Note You need to log in before you can comment on or make changes to this bug.